@charset "utf-8";

@import "/Portals/0/css/ver2/base.css";
@import "/Portals/0/css/ver2/contents_recruit.css";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700&display=swap&subset=japanese");


/* ===========================================================
 html
=========================================================== */

/* size settings */
body{min-width:1100px;}
._Index body{min-width:1100px;}

/* font settings */
html,
body{color:#333;font-size:16px;line-height:1.6;}
body{font-family:"Noto Sans JP","NotoSansCJKjp-Jxck","Meiryo","Verdana","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","sans-serif";font-weight:400;}
.en{font-family:"Century Gothic","Meiryo","Verdana","sans-serif";font-weight:normal;}

/* pc/sp settings */
.pcArea{display:block;}
.spArea{display:none;}

.H2Title:last-of-type{margin-bottom:0;}

/* ===========================================================
 skin
=========================================================== */
#blockskip{display:none;}
.inner{width:1000px;margin:0 auto;}
.DNNEmptyPane{margin:0 !important;padding:0 !important;}

/* ===========================================================
 headBody
=========================================================== */
#header a{text-decoration:none;}
#header .headBody{display:flex;position:relative;min-width:1100px;margin:0;padding:0;background-color:#d6f1f9;justify-content:space-between;align-items:center;}
#header .left{display:flex;align-items:center;}
#header .headLogo{width:460px;background-color:#fff;text-align:center;}
#header .headLogo .logo{display:block;padding:13px 0;}
#header .headLogo .logo img{display:inline-block;vertical-align:bottom;transition:all 0.3s;}
#header .headLogo .logo:hover img{opacity:0.7;}
#header .headDetail{}
#header .logoDetail{padding-left:20px;}
#header .logoDetail a{color:#333;font-size:20px;transition:all 0.3s;}
#header .logoDetail a:hover{opacity:0.7;}
#header .right{padding-right:130px;}
#header .headLink{display:flex;align-items:center;}
#header .corporate{}
#header .entry{}
#header .corporate a,
#header .entry a{display:block;min-width:110px;max-height:70px;padding:24px 0;background-color:#a6e8f1;color:#333;font-weight:bold;text-align:center;transition:all 0.3s;}
#header .entry a{background-color:#82e4f2;}
#header .corporate a:hover,
#header .entry a:hover{opacity:0.7;}

/* burgerMotion
------------------------- */
#skin .burgerMotion{width:130px;height:70px;background-color:#4cd4e8;transition:all 0.3s;}
#skin .burgerMotion:hover{opacity:0.7;}
#skin .burgerMotion p{width:130px;}
#skin .burgerMotion p span{width:45px;}
#skin .burgerMotion p span:before,
#skin .burgerMotion p span:after{transition:all 0.3s;}
#skin .burgerMotion p span:before{}
#skin .burgerMotion p span:after{left:40%;width:60%;}
/* active */
body.navActive{overflow:hidden;}
#skin .burgerMotion.active p span{}
#skin .burgerMotion.active p span:before{left:40%;width:60%;}
#skin .burgerMotion.active p span:after{}
#skin .burgerOverlay{z-index:50;}


/* ===========================================================
 gNav
=========================================================== */
nav#gNav{position:absolute;top:100%;right:-100%;width:350px;background-color:#fff;}
.horizonRight.navOpen nav#gNav{right:0;}

.tokenMenu{overflow:auto;max-height:calc(100vh - 70px);}
.tokenMenu ul{list-style:none;margin:0;padding:0;}
.tokenMenu li{padding:0;border-bottom:1px solid #aad7e4;}
.tokenMenu li:last-child{border:none;}
.tokenMenu a{display:block;position:relative;padding:20px 40px;color:#333;transition:all 0.3s;}
.tokenMenu a:after{content:"";display:block;position:absolute;top:calc(50% - 6px);right:20px;transform:rotate(45deg);width:12px;height:12px;border-top:1px solid #555;border-right:1px solid #555;}
.tokenMenu > ul{}
.tokenMenu > ul > li{}
.tokenMenu > ul > li > a{background-color:rgba(166, 232, 241,1);}
.tokenMenu > ul > li > a:after{content:"";}
.tokenMenu > ul > li > a:hover,
.tokenMenu > ul > li.parentItem > a,
.tokenMenu > ul > li.currentItem > a{background-color:rgba(166, 232, 241,0.7);}
.tokenMenu > ul > li > ul{display:block;}
.tokenMenu > ul > li > ul > li{}
.tokenMenu > ul > li > ul > li > a{background-color:rgba(214, 241, 249,1);}
.tokenMenu > ul > li > ul > li > a:after{}
.tokenMenu > ul > li > ul > li > a:hover,
.tokenMenu > ul > li > ul > li.parentItem > a,
.tokenMenu > ul > li > ul > li.currentItem > a{background-color:rgba(214, 241, 249,0.7);}
.tokenMenu > ul > li > ul > li > ul{display:none;}
.tokenMenu > ul > li > ul > li > ul > li{}
.tokenMenu > ul > li > ul > li > ul > li > a{}
.tokenMenu > ul > li > ul > li > ul > li > a:after{content:"";}
.tokenMenu > ul > li > ul > li > ul > li > a:hover,
.tokenMenu > ul > li > ul > li > ul > li.parentItem > a,
.tokenMenu > ul > li > ul > li > ul > li.currentItem > a{background-color:rgba(214, 241, 249,0.5);}
.tokenMenu > ul > li > ul > li > ul > li > ul{display:none;}
.tokenMenu > ul > li > ul > li > ul > li > ul > li{}
.tokenMenu > ul > li > ul > li > ul > li > ul > li > a{}
.tokenMenu > ul > li > ul > li > ul > li > ul > li > a:after{content:"";}
.tokenMenu > ul > li > ul > li > ul > li > ul > li > a:hover{}
.tokenMenu > ul > li > ul > li > ul > li > ul > li.parentItem > a{}
.tokenMenu > ul > li > ul > li > ul > li > ul > li.currentItem > a{}

.tokenMenu ul li a.toggleSwitch{}
.tokenMenu ul li a.toggleSwitch:before,
.tokenMenu ul li a.toggleSwitch:after{content:"";position:absolute;top:50%;right:20px;width:25px;height:1px;background-color:#555;transition:all 0.3s;}
.tokenMenu ul li a.toggleSwitch:after{top:calc(50% - 11px);right:32px;transform:inherit;width:1px;height:25px;border:none;}
.tokenMenu ul li a.open.toggleSwitch:after{top:50%;right:20px;width:25px;height:1px;}

/* ===========================================================
 content
=========================================================== */
.breadcrumb{margin:0 auto;padding:0;font-size:85%;}
.breadcrumb a{color:#666;text-decoration:none;}
.breadcrumb a:hover{color:#333;}
.pagetop{position:relative;}
.pagetop a{position:absolute;top:0;right:0;}

/* ===========================================================
 footBody
=========================================================== */
#footer{position:relative;margin:0;padding:0;padding:50px;background-color:#143850;}
.pagetop{position:relative;right:20px;bottom:20px;z-index:2;padding:0;}
.pagetop a{display:block;overflow:hidden;position:absolute;top:inherit;right:50px;bottom:20px;width:37px;height:47px;background:url(/Portals/0/images/recruit/common/pagetop.png) no-repeat center center;background-color:rgba(19, 56, 81, 0.8);white-space:nowrap;text-indent:100px;}
.pagetop.in.fix{top:-45px;bottom:inherit;}
.copyright{margin:0;text-align:center;}
.copyright img{width:352px;}


/* ===========================================================
 css for each skin
=========================================================== */

/* ===========================================================
 css for admin
=========================================================== */

/* css-for-adminModules */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}

/* 編集ナビ */
.ModuleTitle_MenuContainer > tbody > tr > td,
.ModuleTitle_MenuContainer > tbody > tr > td > table{width:auto;}
.ModuleTitle_MenuContainer > tbody > tr > td:last-child{line-height:1;}
.ModuleTitle_MenuItem{font-size:12px !important;}

/* スマホプレビュー */
.selectBox + .fancybox-wrap,
.selectBox + .fancybox-wrap *{box-sizing:content-box !important;}
.previewMode .fancybox-opened{z-index:99999999 !important;}

/* 承認フロー管理 */
table.ViewManageRole.tableGrid.Settings th[style*="width"]{width:auto!important;}
